
NKT NIPPON KONPO (THAILAND) CO., LTD - Project progress work #1415

Parent project # 827 (In Progress): [PJ240059] Warehouse system for business improvement for NKT

Project progress work # 1413 (New): [Coding] Issue found

[Coding] Check problem of change location 

11 Sep 2025 14:53 - Siriporn Nimitmuenwai

Status: Closed Start date: 05 Nov 2025

Priority: Normal Due date: 05 Nov 2025

Assignee: Taweesak Prumvised % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 8.00 hours

Finish date: 05 Nov 2025 DB skills: Not using

Programming skills: Android/Java OS skills: Not using

Description

History

#1 - 11 Sep 2025 15:00 - Siriporn Nimitmuenwai

- % Done changed from 0 to 100

#2 - 08 Nov 2025 10:18 - Siriwilai Chaiwattanaphon

- Due date set to 05 Nov 2025

- Status changed from New to Closed

- Start date set to 05 Nov 2025

- Estimated time set to 8.00 h

- Finish date set to 05 Nov 2025
